@charset "UTF-8";
/* CSS Document */

*, :after, :before {
	box-sizing: border-box
}

.clearfix:after, .clearfix:before {
	content: '';
	display: table
}

.clearfix:after {
	clear: both;
	display: block
}

a {
	color: inherit;
	text-decoration: none
}

.login-wrap {
	margin: auto;
	max-width: 525px;
	min-height: 770px;
	position: relative;
	background-image: url("../imgs/signinbg.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
}

.modal-dialog-signin {
	max-width: 1500px;
	margin: 6% auto;
}

.login-wrap button {
	border: none;
	outline: none;
	background-color: transparent;
	margin: 15px 15px 0 0;
	font-size: 20px;
	color: #999999;
	text-align: right;
	z-index: 2000;
}

.login-wrap button:active {
	outline: none;
	border: none;
}

.login-html {
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 60px;
	background: 0;
}

.sign-in, .sign-up {
	display: none;
}

.login-html .tab {
	font-size: 20px;
	font-family: fontheading;
	margin-right: 15px;
	padding-bottom: 5px;
	margin: 0 30px 30px 0;
	display: inline-block;
	border-bottom: 2px solid transparent;
	color: #aaa;
}

.login-html .sign-in:checked+.tab, .login-html .sign-up:checked+.tab {
	color: #F1D6AB;
	border-bottom: 2px solid #9E0A0A;
}

.login-form {
	min-height: 445px;
	position: relative;
	perspective: 1000px;
	transform-style: preserve-3d;
}

/*============================================Sign in============================================*/

.sign-in-htm {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	transform: rotateY(180deg);
	backface-visibility: hidden;
	transition: all ease .4s;
}

.group {
	margin-bottom: 15px;
}

.group input[data-type="password"] {
	text-security: circle;
	-webkit-text-security: circle;
}

.label {
	color: #fff;
	font-size: 18px;
	display: block;
}
.sign_social_icons a:hover{
	text-decoration: none;
}
.input {
	width: 100%;
	color: #A4A4A4;
	display: block;
}

.input {
	border: none;
	padding: 7px 15px;
	border-radius: 25px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
	border-radius: 8px;
	border: 1px solid #F1D6AB;
	margin-bottom: 30px;
	transition: all ease .5s;
}

.input:focus {
	background: transparent;
	outline: none;
	border-radius: 0px;
	border: none;
	border-bottom: 1.5px solid #F1D6AB;
	transition: all ease .5s;
}

.input:valid, .input:invalid {
	transition: all ease 0.5s;
}

.foot-lnk {
	text-align: center;
	margin-bottom: 10px;
}

.foot-lnk a {
	text-align: center;
	text-decoration: none;
	transition: all ease 0.3s;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.button {
	border: none;
	padding: 8px 20px 5px;
	border-radius: 10px;
	background-color: #F1D6AB;
	color: white;
	margin: 30px auto;
	display: block;
	width: 150px;
}

.hr {
	margin: 15px 0;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.buttonsignin{
	width: 170px;
	height: 40px;
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	text-align: center;
	color: #fff;
	border-radius: 10px;
	font-size: 17px;
	display: block;
	border: none !important;
	margin: auto;
	margin-top: 30px;
}
.buttonsignin:hover{
	border: none;
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	color: #fff;
	text-decoration: none;
}
/*============================================Sign up============================================*/

.sign-up-htm {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	transform: rotateY(180deg);
	backface-visibility: hidden;
	transition: all ease .4s;
}

.sign_social_icons {
	text-align: center;
}

.sign_social_icons a {
	border: #F1D6AB 1px solid;
	color: #F1D6AB;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0 10px;
	height: 40px;
	width: 40px;
	font-size: 18px;
}

.log_btn input {
	display: block;
	border: none;
	background-color: transparent;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
	color: #F1D6AB;
	text-decoration: none;
	margin: auto;
}

.foot-lnk {
	text-align: center;
	color: #fff;
	margin-top: 30px;
}

/*============================================Animation============================================*/

.login-html .sign-in:checked+.tab+.sign-up+.tab+.login-form .sign-in-htm {
	transform: rotate(0);
}

.login-html .sign-up:checked+.tab+.login-form .sign-up-htm {
	transform: rotate(0);
}

/*============================================Small============================================*/

@media(min-width: 576px) and (max-width: 767px) {
	.login-wrap {
		width: 100%;
	}
}

/*============================================Extra small============================================*/

@media(max-width: 575px) {
	.login-wrap {
		width: 90%;
	}
}